Description: Strike references to removed non-DFSG sources from build files
Forwarded: no
From: Felix Lechner <felix.lechner@lease-up.com>
--- a/Makefile.am
+++ b/Makefile.am
@@ -113,25 +113,6 @@ include tests/include.am
 include sslSniffer/sslSnifferTest/include.am
 include rpm/include.am
 
-# Exclude references to non-DFSG sources from build files
-if !BUILD_DISTRO
-include mqx/util_lib/Sources/include.am
-include mqx/wolfcrypt_benchmark/Sources/include.am
-include mqx/wolfcrypt_test/Sources/include.am
-include mqx/wolfssl/include.am
-include mqx/wolfssl_client/Sources/include.am
-include mplabx/include.am
-include mplabx/wolfcrypt_benchmark.X/nbproject/include.am
-include mplabx/wolfcrypt_test.X/nbproject/include.am
-include mplabx/wolfssl.X/nbproject/include.am
-include mcapi/include.am
-include mcapi/wolfcrypt_mcapi.X/nbproject/include.am
-include mcapi/wolfcrypt_test.X/nbproject/include.am
-include mcapi/wolfssl.X/nbproject/include.am
-include mcapi/zlib.X/nbproject/include.am
-include tirtos/include.am
-include IDE/include.am
-endif
 include scripts/include.am
 
 if USE_VALGRIND
